[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112994

 
 

909

 
 

87812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2004-0175Date: (C)2004-08-18   (M)2018-06-02


Directory traversal vulnerability in scp for OpenSSH before 3.4p1 allows remote malicious servers to overwrite arbitrary files. NOTE: this may be a rediscovery of CVE-2000-0992.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 4.3
Exploit Score: 8.6
Impact Score: 2.9
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: NONE
Integrity: PARTIAL
Availability: NONE
  
Reference:
SECUNIA-17135
SECUNIA-19243
OSVDB-9550
BID-9986
CLSA-2004:831
MDKSA-2005:100
MDVSA-2008:191
O-212
RHSA-2005:074
RHSA-2005:106
RHSA-2005:165
RHSA-2005:481
RHSA-2005:495
RHSA-2005:562
RHSA-2005:567
SCOSA-2006.11
SuSE-SA:2004:009
http://www.juniper.net/support/security/alerts/adv59739.txt
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=120147
openssh-scp-file-overwrite(16323)

CPE    15
cpe:/a:openbsd:openssh:3.0p1
cpe:/a:openbsd:openssh:3.4p1
cpe:/a:openbsd:openssh:3.0.2
cpe:/a:openbsd:openssh:3.3p1
...
CWE    1
CWE-22
OVAL    1
oval:org.secpod.oval:def:301638

© SecPod Technologies